/**
 Theme Name:   Finlon Child
 Theme URI:    https://themeforest.net/user/udayraj/portfolio
 Description:  Finlon Child Theme
 Author:       Udayraj
 Author URI:   https://www.wowpixelweb.com
 Template:     finlon
 Version:      1.0.2
 License: GNU General Public License v2 or later
 License URI: LICENSE
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  finlon-child 
*/


.custom-paragraph-space p{
    margin-bottom: .5rem;
}
.rmg-text-center{
    text-align: center;
}
.rmg-offer-section .service-card-two__icon{
    display: inline-flex;
}
.topbar__social{
    margin-right: auto;
}
.custom-cursor__cursor,
.custom-cursor__cursor-two,
.header-style-three .topbar__links{
    display: none;
}
.rmg-contact-box .contact-info-one__icon{
    flex-shrink: 0;
    align-self: flex-start;
}
.rmg-contact-box .contact-info-one__item{
    flex-wrap: nowrap;
}
ul.service-sidebar__menu > li > a{
    background-color: var(--thm-gray);
}
.bottom-footer .bottom-footer__links{
    margin-bottom: 1rem;
    font-size: .9em;
}
.bottom-footer .bottom-footer__links > .widget{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: .5rem;
}
.bottom-footer .bottom-footer__links a{
    color: var(--thm-base);
}
.bottom-footer .bottom-footer__links a:hover{
    color: #0a58ca;
}
.bottom-footer__end a{
    color: #a2a2b1;
    text-decoration: underline;
    white-space: nowrap;
}
.bottom-footer__end a:hover{
    color: var(--thm-base);
}
.bottom-footer__end{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    column-gap: 2rem;
    font-size: 14px;
}
.bottom-footer__end .bottom-footer__end-links{
    display: flex;
    gap: .5rem;
    flex-wrap: wrap;
}
#finlon_info_widget-1 .footer-widget__text:before{
    font-size: 12px;
    color: var(--thm-base);
    content: '||';
    margin-right: 3px;
}
#finlon_info_widget-1 .footer-widget__text{
    display: flex;
    align-items: center;
    color: #fff;
    line-height: 1.2;
    font-size: 20px;
    max-width: 310px;
    margin-bottom: 35px;
    font-family: var(--heading-font, 'Inter'), sans-serif;
    font-weight: 500;
}
.blog-page .blog-sidebar,
.blog-details .blog-sidebar{
    position: relative;
}
.header-style-three{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
body.blog .blog-page .blog-sidebar .service-sidebar__item,
body.single-post .blog-sidebar .service-sidebar__item{
    cursor: pointer;
}
body.blog .blog-page .blog-sidebar .service-sidebar__item a,
body.single-post .blog-sidebar .service-sidebar__item a{
    pointer-events: none;
}
.rmg-modal{
    display: none;
    padding-block: 2rem;
}
.rmg-modal.show{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9999;
}
.rmg-modal__inner{
    max-width: 550px;
    width: 100%;
    padding: 30px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    position: relative;
}
.rmg-modal__inner label,
.rmg-modal__inner [type="submit"],
.rmg-modal__inner textarea{
    width: 100%;
}
.rmg-modal__close{
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
    cursor: pointer;
    border-radius: 50%;
    border: none;
    background-color: #ebebeb;
    color: #000;
    z-index: 30;
    padding: 0;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    width: 2.4rem;
    height: 2.4rem;
}

.video-one__content .video-popup.video-one__btn{
    display: none;
}
.blog-card .blog-dec{
    margin-bottom: 1rem;
}
.blog-card .posted-on{
    display: none;
}
.sub-menu .menu-item > a{
    font-size: 14px !important;
}
.contact-one__social .fab,
.topbar__social .fab,
.footer-widget__social .fab{
    font-size: 1.2rem;
}
div.service-details__content p + p{
    margin-top: 0;
}
div.service-details__content p + h3{
    margin-top: 20px;
}
.blog-card-bottom-btn .blog-card-btn-link{
    background-color: var(--thm-base);
    color: #fff;
}
.blog-card-bottom-btn .blog-card-btn-link:hover{
    background-color: var(--thm-black);
    color: #fff;
}
.cky-notice-btn-wrapper .cky-btn{
    color: var(--thm-base) !important;
    border-color: var(--thm-base) !important;
}
.cky-notice-btn-wrapper .cky-btn.cky-btn-accept{
    background-color: var(--thm-base) !important;
    border-color: var(--thm-base) !important;
    color: #fff !important;
}
.blog-card .blog-card__image > a{
    background-color: transparent;
}
.blog-card .blog-card__image > a::before,
.blog-card .blog-card__image > a::after{
    display: none;
}
.wpcf7 form.sent .wpcf7-response-output{
    font-weight: 700;
}